pcl::keypoints::brisk::Layer::CommonParams Struct Reference

`#include <pcl/keypoints/brisk_2d.h>`

## Static Public Attributes

static const int | HALFSAMPLE = 0
static const int | TWOTHIRDSAMPLE = 1

## Detailed Description

Definition at line 251 of file brisk_2d.h.

## Member Data Documentation

## HALFSAMPLE

const int pcl::keypoints::brisk::Layer::CommonParams::HALFSAMPLE = 0

static

Definition at line 253 of file brisk_2d.h.

## TWOTHIRDSAMPLE

const int pcl::keypoints::brisk::Layer::CommonParams::TWOTHIRDSAMPLE = 1

static

Definition at line 254 of file brisk_2d.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/keypoints/include/pcl/keypoints/brisk_2d.h